﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.common-main{margin-bottom:0}
.kche-t58 .kche-template-item h2{font-weight:500;font-size:32px}
.wmpage13-part3 .tabbox-circle{width:8px;height:8px;background:#00204a;border-radius:50%;display:flex;justify-content:center;align-items:center;transform:translateX(50%)}
.wmpage13-part3 .wmpage-title{text-align:left;margin-bottom:30px;font-size:var(--wmpage-font36);color:var(--color);font-weight:var(--fontbold7);font-style:normal;padding:0;line-height:1.2}
.wmpage13-part3 .part3-top p{font-weight:var(--fontbold4);font-style:normal;line-height:1.5;font-size:var(--wmpage-font16);color:var(--wmpage-color7,#555)}
.wmpage13-part3 .tabbox-left{width:300px;display:flex;flex-direction:column;justify-content:space-around;position:relative}
.wmpage13-part3 .tabbox-left::after{position:absolute;content:"";width:1px;height:100%;background:rgba(0,0,0,.06);left:28px;z-index:-1}
.wmpage13-part3 .tabbox-left li{display:flex;align-items:center;cursor:pointer;padding:30px 0;padding-left:20px}
.wmpage13-part3 .tabbox-left li span{padding-left:15px}
.wmpage13-part3 .part3-top{margin-bottom:50px}
.wmpage13-part3 .part3-tabbox{display:flex;justify-content:space-between;align-items:flex-start}
.wmpage13-part3 .tabbox-right{flex:1}
.wmpage13-part3 .part3-tabbox .part3-title{font-size:var(--wmpage-font26);color:#00204a;margin-bottom:15px;font-style:normal;padding:0;line-height:1.2}
.wmpage13-part3 .part3-tabbox .tabbox-right p{color:#676765;line-height:1.6;margin-bottom:1em}
.wmpage13-part3 .part3-tabbox .contents{margin-bottom:30px}
.wmpage13-part3 .part3-tabbox .contents .iframe{padding-bottom:50%!important;}
.wmpage13-part3 .tabbox-left li.active{color:var(--color)}
.wmpage13-part3 .tabbox-left li.active .tabbox-circle{background-color:var(--color)}
.wmpage13-part3 .tabbox-left li.active hr{background-color:var(--color)}
.wmpage13-part3 .tabbox-right .item{display:none}
.wmpage13-part3 .tabbox-right .item.active{display:block}
.wmpage13-part3 .tabbox-right .item img{width:100%}
@media (max-width:1024px){.wmpage13-part3 .wmpage-title{text-align:center;margin-bottom:20px}
.wmpage13-part3 .part3-top p{text-align:center}
.wmpage13-part3 .part3-top{margin-bottom:30px}
.wmpage13-part3 .part3-tabbox .part3-title{font-size:var(--wmpage-font20)}
}
@media (max-width:768px){.wmpage13-part3 .part3-tabbox .contents{margin-bottom:15px}
.wmpage13-part3 .part3-top p{font-size:var(--wmpage-font14)}
.kche-t58 .kche-template-item h2{font-size:24px}
.wmpage13-part3 .part3-tabbox{flex-direction:column}
.wmpage13-part3 .tabbox-left{width:100%}
.wmpage13-part3 .tabbox-right{margin-top:30px}
.wmpage13-part3 .tabbox-left li{padding:20px 0;padding-left:3px}
.wmpage13-part3 .tabbox-left::after{left:10px}
}
@media (max-width:600px){.wmpage13-part3 .part3-tabbox .tabbox-right p{font-size:var(--wmpage-font14)}
.wmpage13-part3 .tabbox-left li span{font-size:var(--wmpage-font14)}
}
@media (max-width:500px){.wmpage13-part3 .tabbox-left li span{font-size:var(--wmpage-font12)}
}
